<template>
  <div class="order-wrapper">
    <nut-tabs v-model="orderType">
      <nut-tab-pane title="话费订单" pane-key="1">
        <PhoneOrder></PhoneOrder>
      </nut-tab-pane>
      <nut-tab-pane title="电费订单" pane-key="2">
        <ElectricOrder></ElectricOrder>
      </nut-tab-pane>
    </nut-tabs>
  </div>
</template>

<script setup lang="ts">
import { ref } from 'vue';
import PhoneOrder from './components/PhoneOrder.vue';
import ElectricOrder from './components/ElectricOrder.vue';

defineOptions({
  name: 'Order',
});

const orderType = ref(1);
</script>
